#u1294
{
	background-color: #B4B4B4;
}

#u1302
{
	background-color: transparent;
}

#u1298-8
{
	font-weight: 500;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 11px;
	background-color: transparent;
	text-align: center;
	font-family: museo-sans, sans-serif;
}

@media (min-width: 1681px)
{
	#u1294_align_to_page
	{
		max-width: 1920px;
	}

}

@media (min-width: 1491px) and (max-width: 1680px)
{
	#u1294_align_to_page
	{
		max-width: 1680px;
	}

}

@media (min-width: 1281px) and (max-width: 1490px)
{
	#u1294_align_to_page
	{
		max-width: 1490px;
	}

}

@media (min-width: 751px) and (max-width: 1280px)
{
	#u1294_align_to_page
	{
		max-width: 1280px;
	}

}

@media (max-width: 750px)
{
	#u1294_align_to_page
	{
		max-width: 750px;
	}

}

